.login{
    margin: 0 auto;
}
section {
    width: 100%;
    max-width: 420px;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 1rem;
    background-color: rgba(22, 155, 77, 0.4);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.158);
    background-color: #fff;
    padding: 20px 80px 40px 80px;
    margin-top: 200px;
    margin-bottom: 200px;
}
form {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    flex-grow: 1;
    padding-bottom: 1rem;
    width: 420px;
}
input[id="username"],
input[id="password"] {
  font-size: 18px;
  margin-bottom: 2rem;
  border-radius: 6px;
  background-color: #e2e9fc50;
  border-style: none;
  box-shadow: 1px 2px 2px rgba(32, 28, 53, 0.158), 0px -1px 2px rgba(32, 28, 53, 0.158);
  padding: 20px 20px 20px 54px;
}
input#username:focus, input#password:focus {
    outline-color: #4962a094;
    box-shadow: 1px 2px 2px rgb(255, 255, 255);
}
.login_btn{
    font-size: 24px;
    color: #fff;
    background-color: #1DA1F2;
    padding: 0.8rem;
    margin-bottom: 2rem;
    border-radius: 6px;
    border-style: none;
}
.uIcon{
    position: absolute;
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 18px 0px 230px 15px;
}
.pIcon{
    position: absolute;
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 18px 0px 44px 15px;
}
.login h1{
    font-weight: 500;
    font-size: 48px;
    margin: 0;
}
.login h4{
    font-weight: 400;
    margin: 0;
    padding: 20px 0;
}